mode: separate-outputs

# parent inscription:
# parent: 6ac5cacb768794f4fd7a78bf00f2074891fce68bd65c4ff36e77177237aacacai0

# postage for each inscription:
postage: 420

# allow reinscribing
#reinscribe: false

# sat to inscribe on, can only be used with `same-sat`:
# sat: 5000000000

# inscriptions to inscribe
inscriptions:
  # path to inscription content
# - file: appendStringAsScript.min.js
#   # destination (optional, if no destination is specified a new wallet change address will be used)
#   # destination: bc1pvh6w560ru68wut9ty2pxr9vxknw2fctsmxzra6vy4lkdxgpxffystf85y2
#   metadata:
#     attributes:
#       Author: Ravonus
#     description: >
#       Script to append string files to html script tag.
#     metaprotocol: STRATUS-01
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true
- file: ordineye\parent2.txt
  destination: bc1pntrxq8kv5hgz89fm3zzexgu2wvh2mfk7vzzs53rmx0ud080cgfps6h79sz
  compress: true 
